.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.mod_caroufredsel {
  overflow: hidden;
}
.mod_caroufredsel .list_carousel {
  padding: 0;
  width: auto;
  position: relative;
  margin: 0 0 0 -30px;
  /*Navigation*/

}
.mod_caroufredsel .list_carousel .caroufredsel_wrapper {
  cursor: auto !important;
}
.mod_caroufredsel .list_carousel ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.mod_caroufredsel .list_carousel ul li {
  padding: 0 0 0 30px;
  margin: 0;
  display: block;
  float: left;
}
.mod_caroufredsel .list_carousel ul li .item_published {
  float: left;
  font: bold 60px/52px 'Open Sans Condensed', sans-serif;
  color: #414141;
  margin-bottom: 18px;
  width: 100px;
}
.mod_caroufredsel .list_carousel ul li .item_published span {
  display: block;
}
.mod_caroufredsel .list_carousel .caroufredsel_prev,
.mod_caroufredsel .list_carousel .caroufredsel_next {
  position: absolute;
  bottom: 0;
  height: 35px;
  width: 35px;
  background: url(../images/template/post_pagination.gif) no-repeat;
  cursor: pointer;
}
.mod_caroufredsel .list_carousel .caroufredsel_prev {
/*   right: 35px; */
  background-position: 0 bottom;
}
.mod_caroufredsel .list_carousel .caroufredsel_prev:hover {
  background-position: 0 0;
}
.mod_caroufredsel .list_carousel .caroufredsel_next {
/*   right: 0; */
  background-position: right 0;
}
.mod_caroufredsel .list_carousel .caroufredsel_next:hover {
  background-position: right bottom;
}
.mod_caroufredsel.posts .list_carousel {
  padding-bottom: 45px;
}
.mod_caroufredsel.mod_caroufredsel__testimonials {
  min-height: 140px;
  /*Navigation*/

}
.mod_caroufredsel.mod_caroufredsel__testimonials ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.mod_caroufredsel.mod_caroufredsel__testimonials ul li {
  padding: 0 0 0 30px;
  margin: 0;
  display: block;
  float: left;
}
.mod_caroufredsel.mod_caroufredsel__testimonials ul li .item_content {
  overflow: hidden;
}
.mod_caroufredsel.mod_caroufredsel__testimonials ul li .item_content div.img_caption {
  float: left;
  background: #d88947;
  color: #ffffff;
  float: left !important;
  margin: 0 !important;
  overflow: hidden;
  width: 370px !important;
}
.mod_caroufredsel.mod_caroufredsel__testimonials ul li .item_content div.img_caption img {
  float: left;
}
.mod_caroufredsel.mod_caroufredsel__testimonials ul li .item_content div.img_caption .img_caption {
  font: bold 18px/22px 'Open Sans Condensed', sans-serif;
  letter-spacing: 1px;
  overflow: hidden;
  padding: 51px 20px 0;
}
.mod_caroufredsel.mod_caroufredsel__testimonials .caroufredsel_prev,
.mod_caroufredsel.mod_caroufredsel__testimonials .caroufredsel_next {
  position: absolute;
  right: 0;
/*   height: 68px; */
/*   width: 68px; */
/*   background: url(../images/template/carousel_pagination.png) no-repeat #3b3b3b; */
  cursor: pointer;
/*   border: 1px solid #515151; */
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.mod_caroufredsel.mod_caroufredsel__testimonials .caroufredsel_prev:hover,
.mod_caroufredsel.mod_caroufredsel__testimonials .caroufredsel_next:hover {
  background-color: #ffffff;
  border-color: #ffffff;
}
.mod_caroufredsel.mod_caroufredsel__testimonials .caroufredsel_prev {
  top: 70px;
  background-position: 29px -50px !important;
}
.mod_caroufredsel.mod_caroufredsel__testimonials .caroufredsel_next {
  top: 0px;
  background-position: 30px 20px !important;
}
@media (max-width: 1200px) {
  .list_carousel {
    margin: 0 0 0 -20px;
  }
  .list_carousel ul li {
    padding: 0 0 0 20px;
  }
}
@media (max-width: 979px) {
  .list_carousel {
    margin: 0 0 0 -12px;
  }
  .list_carousel ul li {
    padding: 0 0 0 12px;
  }
}
.clearfix {
  float: none;
  clear: both;
}
/*Pagination*/
.caroufredsel_pagination {
  text-align: center;
}
.caroufredsel_pagination a {
  display: inline-block;
  padding: 0 0.5em;
}
